#banner {
  height: 600px;
  min-width: 1920px;
  background: url("../image/restaurantManage/banner.png") no-repeat;
  background-size: 100% 100%;
}

#banner .bannerCore {
  position: relative;
}

#banner .bannerCore .introduce {
  color: rgba(0, 0, 0, 0.8);
  position: absolute;
  left: 0;
  bottom: 279px;
}

#banner .bannerCore .introduce .introduceName {
  line-height: 53px;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce {
  font-weight: bold;
  font-size: 40px;
}

#banner .bannerCore .introduce .briefIntroduce span {
  color: #ffc526;
}

#banner .bannerCore .introduce .direction {
  font-size: 20px;
  opacity: 0.6;
  margin-top: 16px;
}

#banner .bannerCore .onTrialBtn {
  width: 176px;
  height: 58px;
  border: 0;
  background: #FFFFFF;
  border-radius: 8px;
  color: rgba(0, 0, 0, 0.8);
  font-size: 20px;
  position: absolute;
  left: 0;
  bottom: 125px;
}

#banner .bannerImg {
  width: 670px;
  height: 534px;
  position: absolute;
  bottom: 0px;
  right: -220px;
}

#coreFeatures {
  height: 861px;
  min-width: 1180px;
}

#coreFeatures .coreFeaturesList {
  display: flex;
  justify-content: space-between;
  margin-top: 16px;
}

#coreFeatures .coreFeaturesList .coreFeaturesItem {
  width: 277px;
  height: 286px;
  background: #FFFFFF;
  box-shadow: 0px 4px 48px rgba(64, 125, 248, 0.04);
  border-radius: 32px;
  padding: 48px 36px;
  box-sizing: border-box;
  text-align: center;
}

#coreFeatures .coreFeaturesList .coreFeaturesItem img {
  width: 96px;
  height: 96px;
  display: inline-block;
}

#coreFeatures .coreFeaturesList .coreFeaturesItem h6 {
  font-size: 20px;
  line-height: 26px;
  letter-spacing: -0.003em;
  font-weight: bold;
  padding: 24px 0 8px 0;
}

#coreFeatures .coreFeaturesList .coreFeaturesItem p {
  font-size: 14px;
  line-height: 18px;
  color: #8D9199;
}

#coreFeatures .systemName {
  width: 1180px;
  margin-top: 32px;
  background: #FAFCFF;
  border-radius: 8px;
  padding: 32px;
  box-sizing: border-box;
}

#coreFeatures .systemName h3 {
  font-size: 24px;
  line-height: 32px;
  color: #0A5AFF;
}

#coreFeatures .systemName p {
  font-size: 20px;
  line-height: 36px;
  color: #5E6166;
  padding-top: 16px;
}

#difficulty {
  min-width: 1180px;
  height: 893px;
  background: #FAFBFC;
}

#difficulty .difficultyList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#difficulty .difficultyItem {
  width: 578px;
  height: 182px;
  background: #FFFFFF;
  box-shadow: 0px 4px 24px rgba(194, 220, 255, 0.16);
  border-radius: 16px;
  padding: 40px 32px;
  box-sizing: border-box;
  margin-bottom: 24px;
}

#difficulty .difficultyItem div {
  display: flex;
}

#difficulty .difficultyItem div img {
  width: 48px;
  height: 48px;
  border-radius: 12px;
}

#difficulty .difficultyItem div h3 {
  font-size: 24px;
  line-height: 48px;
  margin-left: 12px;
  font-weight: bold;
}

#difficulty .difficultyItem div h3 span {
  color: #F94E4E;
}

#difficulty .difficultyItem p {
  font-size: 16px;
  line-height: 21px;
  color: #8D9199;
  margin-top: 12px;
}

#solve {
  height: 1034px;
  min-width: 1180px;
}

#solve .solveList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 16px;
}

#solve .solveList .solveItem {
  width: 377px;
  height: 340px;
  background: #FFFFFF;
  box-shadow: 0px 4px 24px rgba(194, 220, 255, 0.16);
  border-radius: 16px;
  padding: 56px 40px;
  box-sizing: border-box;
  text-align: center;
  margin-bottom: 24px;
}

#solve .solveList .solveItem img {
  width: 96px;
  height: 96px;
  display: inline-block;
}

#solve .solveList .solveItem h6 {
  font-size: 20px;
  line-height: 26px;
  letter-spacing: -0.003em;
  color: #2F3033;
  font-weight: bold;
  padding: 40px 0 16px 0;
}

#solve .solveList .solveItem h6 span {
  color: #0a5aff;
}

#solve .solveList .solveItem p {
  font-size: 14px;
  line-height: 20px;
  color: #8D9199;
}

#roleUse {
  min-width: 1180px;
  height: 1203px;
  background: #FAFBFC;
}

#roleUse .roleList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#roleUse .roleList .roleItem {
  width: 578px;
  height: 440px;
  background: #FFFFFF;
  border-radius: 16px;
  padding: 48px 119px;
  box-sizing: border-box;
  text-align: center;
  background-image: url(../image/restaurantManage/consumer.png);
  background-size: 100% 100%;
  margin-bottom: 24px;
}

#roleUse .roleList .roleItem h3 {
  font-size: 24px;
  line-height: 32px;
  font-weight: bold;
}

#roleUse .roleList .roleItem img {
  width: 500px;
  height: 230px;
}

#roleUse .roleList .roleItem p {
  font-size: 14px;
  line-height: 25px;
  color: #5E6166;
  margin-top: 250px;
}

#roleUse .roleList .rider {
  background-image: url(../image/restaurantManage/rider.png);
  background-size: 100% 100%;
}

#roleUse .roleList .platform {
  background-image: url(../image/restaurantManage/platform.png);
  background-size: 100% 100%;
}

#roleUse .roleList .business {
  background-image: url(../image/restaurantManage/business.png);
  background-size: 100% 100%;
}

#operationMode {
  min-width: 1180px;
  height: 757px;
}

#operationMode .modeExhibition {
  margin-top: 16px;
  width: 1180px;
  height: 442px;
  background-image: url(../image/restaurantManage/modeExhibition.png);
  background-size: 100% 100%;
  position: relative;
}

#operationMode .modeExhibition .source {
  text-align: center;
  position: absolute;
  left: 0;
  top: 158px;
}

#operationMode .modeExhibition .source img {
  width: 124px;
  height: 124px;
  background: #FFFFFF;
  border-radius: 40px;
  box-shadow: 0px 4px 24px rgba(194, 220, 255, 0.16);
}

#operationMode .modeExhibition .source p {
  padding: 10px 24px;
  background: #FFC300;
  border: 0.5px dashed #0A5AFF;
  box-sizing: border-box;
  border-radius: 12px;
  font-size: 16px;
  line-height: 21px;
  color: #000000;
  margin-top: 11px;
}

#operationMode .modeExhibition .processOne {
  width: 124px;
  position: absolute;
  left: 136px;
  top: 184px;
}

#operationMode .modeExhibition .processOne p {
  font-size: 20px;
  line-height: 26px;
  text-align: center;
}

#operationMode .modeExhibition .processOne p:nth-child(1) {
  margin-bottom: 24px;
}

#operationMode .modeExhibition .processItem {
  width: 120px;
  height: 44px;
  background: rgba(10, 90, 255, 0.16);
  border: 1px solid #0A5AFF;
  box-sizing: border-box;
  border-radius: 4px;
  font-size: 16px;
  line-height: 44px;
  text-align: center;
}

#operationMode .modeExhibition .business {
  position: absolute;
  top: 0;
  left: 472px;
}

#operationMode .modeExhibition .commodity {
  position: absolute;
  top: 0;
  right: 196px;
}

#operationMode .modeExhibition .dispatch {
  position: absolute;
  top: 98px;
  right: 392px;
}

#operationMode .modeExhibition .Straight {
  width: 900px;
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: 200px;
  right: 0;
}

#operationMode .modeExhibition .artificial {
  position: absolute;
  bottom: 100px;
  right: 392px;
}

#operationMode .modeExhibition .unified {
  width: 297px;
  position: absolute;
  bottom: 0;
  left: 472px;
}

#operationMode .modeExhibition .SelfMention {
  position: absolute;
  bottom: 0;
  right: 196px;
}

#characteristic {
  min-width: 1180px;
  height: 850px;
  background: #FAFBFC;
}

#characteristic .characteristicList {
  display: flex;
  justify-content: space-between;
  height: 520px;
  margin-top: 16px;
}

#characteristic .characteristicList .characteristicItem {
  width: 277px;
  height: 520px;
  background-image: url(../image/restaurantManage/characteristicImg.png);
  background-size: 100% 100%;
}

#characteristic .characteristicList .characteristicItem .traitContent {
  padding: 32px 28px;
  box-sizing: border-box;
}

#characteristic .characteristicList .characteristicItem .traitContent img {
  width: 64px;
  height: 64px;
}

#characteristic .characteristicList .characteristicItem .traitContent h3 {
  font-size: 20px;
  line-height: 26px;
  margin: 32px 0 12px 0;
  font-weight: bold;
}

#characteristic .characteristicList .characteristicItem .traitContent h6 {
  font-size: 14px;
  line-height: 22px;
  color: #8D9199;
  margin-bottom: 8px;
}

#characteristic .characteristicList .characteristicItem .traitContent .traitItemList p {
  font-size: 16px;
  line-height: 45px;
}
